Package: libScStwSharedLibraries
Version: 1.1.0
Section: base
Priority: optional
Architecture: armhf
Depends: libqt5raspi-5.12.5 (>=1.0)
Maintainer: Dorian Zedler <dorian@itsblue.de>
Description: ScStwSharedLibraries
 This package contains all libraries used in the ScStw Project
